@font-face{
font-family:"HelveticaNeueW01-Thin";
src:url("fonts/helvetica/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?#iefix");
src:url("fonts/helvetica/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?#iefix") format("eot"),url("fonts/helvetica/50d35bbc-dfd4-48f1-af16-cf058f69421d.woff") format("woff"),url("fonts/helvetica/278bef59-6be1-4800-b5ac-1f769ab47430.ttf") format("truetype"),url("fonts/helvetica/2e309b1b-08b8-477f-bc9e-7067cf0af0b3.svg#2e309b1b-08b8-477f-bc9e-7067cf0af0b3") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-45Ligh";
src:url("fonts/helvetica/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix");
src:url("fonts/helvetica/ae1656aa-5f8f-4905-aed0-93e667bd6e4a.eot?#iefix") format("eot"),url("fonts/helvetica/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff"),url("fonts/helvetica/688ab72b-4deb-4e15-a088-89166978d469.ttf") format("truetype"),url("fonts/helvetica/7816f72f-f47e-4715-8cd7-960e3723846a.svg#7816f72f-f47e-4715-8cd7-960e3723846a") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-55Roma";
src:url("fonts/helvetica/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
src:url("fonts/helvetica/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"),url("fonts/helvetica/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),url("fonts/helvetica/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"),url("fonts/helvetica/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-75Bold";
src:url("fonts/helvetica/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix");
src:url("fonts/helvetica/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix") format("eot"),url("fonts/helvetica/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff"),url("fonts/helvetica/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf") format("truetype"),url("fonts/helvetica/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568") format("svg");
}

html, body {
    margin:0;
    padding:0;
    font-family:'HelveticaNeueW01-55Roma', Helvetica;
    background-color:#262626;
    font-size:14px;
    color:#fff;
}

img {
border:0px;
}

#jqueryslide_full {
margin-top:60px;
margin-left:60px;

}

#jqueryslide {
width: 820px;
height:360px;
background-image: url(../upload/loading.gif);
background-position: center center; 
background-repeat:no-repeat;
}

#HeaderLogo {
padding:29px 0px 0px 29px;
}


.fb-like {
height:20px;
overflow:hidden;
}

#modelltext {
float:left;
}

#text_unternehmen a:hover {
width:680px;
color:#fff;
font-family:'HelveticaNeueW01-55Roma', Helvetica;
font-size:14px;
}


#formular_modul_all {
padding-top:47px;
}

#formular_modul {
width:680px;
margin-left: 300px;
}

#text_unternehmen a {
width:680px;
color:#999;
border-bottom: 1px dotted #999;
font-family:'HelveticaNeueW01-55Roma', Helvetica;
font-size:14px;
}

#unternehmen_content_oN {
padding-left:0px;
width:1000px;
}


/** HEADER **/

#Header {
width:100%;
height:82px;
background-color:#111;
-moz-box-shadow: 0 0 3px 3px #333;
-webkit-box-shadow: 0 0 3px 3px #333;
box-shadow: 0 0 3px 3px #333;
z-index:99999999999;

}



.clr {width: 0;height: 0;margin: 0;padding: 0;clear: both;}

/** Links **/
a { text-decoration:none;color:#fff;}
a:visited { text-decoration:none;}
a:focus { text-decoration:none; }
a:hover {  text-decoration:none; color: #dfdfdf;}
a:active { text-decoration:none; }

#hidden_image {
color:#fff;
}


#unternehmen_navi_content {
width:980px;
padding-top:47px;
}

#unternehmen_navi {
float:left;
width:260px;
background-color:#000;
margin-top:13px;
}


#unternehmen_content {
width:680px;
float:right;
}

#unternehmen_content_oN {
width:980px;
padding-top:47px;
padding-left:300px;
}

/* Unternehmensnavigation */
/*2. Level*/

#unternavigationunternehmen {
padding:15px 0px 30px 30px;
}

.nav_ulu {
margin: 0;
}
    
.nav_liu {
list-style: none;
padding-top:15px;
}

a.nav_mod_unter_act {
color:#fff;
font-size: 15px;
text-decoration:none;
display:block;
}

a.nav_mod_unter_pas {
color:#b2b2b2;
font-size: 15px;
text-decoration:none;
}

a:hover.nav_mod_unter_pas {
color:#fff;
text-decoration:none;
}

.nav_mod_unter_spacer {
padding: 0px 0px 0px 0px;
}

/*3. Level*/

.nav_liu3 {
list-style: none;
padding-bottom:2px;
padding-left:5px;
padding-top:2px;
}

a.nav_mod_unter3_act {
color:#fff;
font-size: 13px;
text-decoration:none;
}

a.nav_mod_unter3_pas {
color:#b2b2b2;
font-size: 13px;
text-decoration:none;
}

a:hover.nav_mod_unter3_pas {
color:#fff;
text-decoration:none;
}

.nav_mod_unter3_spacer {
padding: 0px 0px 0px 0px;
}

/*4. Level*/

.nav_liu4 {
list-style: none;
padding-bottom:3px;
padding-left:15px;
padding-top:5px;
}

a.nav_mod_unter4_act {
color:#fff;
font-size: 13px;
text-decoration:none;
display:block;
}

a.nav_mod_unter4_pas {
color:#b2b2b2;
font-size: 13px;
text-decoration:none;
}

a:hover.nav_mod_unter4_pas {
color:#fff;
text-decoration:none;
}

.nav_mod_unter4_spacer {
padding: 0px 0px 0px 0px;
}

/* Ende Navigation */


#unternehmen_presse {
width:680px;
margin-left: 300px;
background-color: #000;
border:1px solid #222;
padding:20px 30px 30px 30px;
}

.presse_link {
color:#fff;
font-size: 15px;
text-decoration:none;
display:block;
height:25px;
}

a:hover.presse_link {
color:#999;
font-size: 15px;
text-decoration:none;
display:block;
height:25px;
}

#presse_item {

}

#presse_border {
border-bottom: 1px solid #999;
margin-bottom:10px;
}

a.presse_blnk, a.presse_blnk_active {margin-left:250px;color:#fff;}
a.presse_blnk_active {font-weight: bold;}
#presse_head {font-weight:bold;font-size:14px;margin:65px 0px 0px 120px;}
.presse_pic {margin:25px 0px 30px 120px;}


/* Presse neu */

#presse_titel_pic_head {
width:700px;
height:100%;
padding: 20px 0 0 250px;
}

#presse_headline {
float:right;
text-align:left;
width:250px;
font-size:25px;
}

#presse_titelbild {
float:left;
width:450px;
}

.presse_titelbild {
width:380px;
padding-top:25px;
}

.presse_seite {
width:700px;
padding: 50px 0 0 250px;
cursor:pointer;
}



#searchResults {
padding:30px 0px 0px 30px;
}

/* DIV FOOTER KARUSSEL */
#footer_karussel {
    width:100%;
    height:110px;
    position:fixed;
    margin-bottom:65px;
    bottom:0;
    z-index:99999;
    background-color:#040404;
}


#home_div {
}

#home_pic {
min-width:100%; 
min-height:100%;
margin:auto;
right:-50%;
left:-50%;
top:-50%;
bottom:-50%;
position:fixed;
}

#home_pic2 {
width:100%; 
}

.contactbutton { background-color:#fff; color:#000000; border:1px solid #111; padding-top: 0px; text-decoration: none;  font-size:	11px; padding:3px; }

.formbg { background-color:#f5f2eb; color:#000000;  margin:2px; border:1px solid #E6E6E6; border-color:#a9aaa8; 	
    font-family:	verdana, arial, helvetica, geneva, sans-serif;
    font-size:	11px;
 } 

/* Modelle Designer */

#individual_css {
width:780px;
margin-left:270px;
}

div.modelluebersicht_item { width:225px;float:left; vertical-align: middle;margin:15px 0px 15px 30px;border: 1px solid #fff;background-color:#000;
-moz-box-shadow: 0 0 3px 3px #000;
-webkit-box-shadow: 0 0 3px 3px #000;
box-shadow: 0 0 3px 3px #000;
} 

 div.modelluebersicht_item img a {margin: auto;border: none; display: block; vertical-align: middle;}
 div.modelluebersicht_item img {text-align:center; vertical-align: middle;}
 div.modelluebersicht_item img:hover {
    filter:alpha(opacity=80); /* IE */
    -moz-opacity:0.80; /* Gecko-Browser */
    opacity:0.80; /* Opera 9+ */    
    color:#000;
    }

modelluebersicht_modellname_all {
width:225px;

font-family:'HelveticaNeueW01-45Ligh';
}

#modelluebersicht_pfeil {
color:#adadad;
float:left;

width:15px;
height:25px;

font-size:18px;
padding-left:5px;
}

#modelluebersicht_modellname {
color:#adadad;
width:195px;
float:right;
text-align:right;

height:14px;

font-size:15px;
padding:3px 10px 7px 0px;
}

#modelluebersicht_image {
text-align:center;
background-color:#fff;
}

#musik_home {
    width:100%;
    height:40px;
    position:fixed;
    margin-bottom:175px;
    bottom:0;
    z-index:999999;
    background-color:#040404;
    padding-left:30px;
    border-bottom:1px solid #222;
    filter:alpha(opacity=90); /* IE */
-moz-opacity:0.9; /* Gecko-Browser */
opacity:0.9; /* Opera 9+ */
}

#music_txt {
height:32px;
overflow:hidden;
}

#jqueryslide_text {

}

#slidebox {
color: #ff0000;
font-weight:bold;
font-family:Helvetica, Arial, Verdana, Arial, sans-serif;
}


ul#slideContainer {
list-style: none;
padding-left:30px;
}

li#slide a {

}

a.slide_link {
color: #ff0000;
}

.parallax-viewport {
    position: relative;
    overflow: hidden;
}
.parallax-layer {
    position: absolute;
}

#port{ background: #000000;
	overflow: hidden;
	position: relative;
			 }  
#p_outer{  left:0; top:0; position:fixed; z-index:999999; } 
